#pragma once
#include "LogEdit.h"

// CAutoPatchPage 대화 상자입니다.

class CAutoPatchPage : public CPropertyPage
{
    DECLARE_DYNAMIC(CAutoPatchPage)

public:
    CAutoPatchPage();
    virtual ~CAutoPatchPage();

// 대화 상자 데이터입니다.
    enum { IDD = IDD_AUTO_PATCH };

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

    DECLARE_MESSAGE_MAP()
    
private:
    
    CLogEdit m_edLogProgress;
    CLogEdit m_edLogErr;
};
